
ul.blue {
	padding: 2px;
	margin: 5px 0;
	list-style: none;
	background-color: #fff;
	border-bottom: 1px solid #e7e7e7;
	float: left;
	clear: left;
	z-index: 180;
}

ul.blue li {
	float: left;
}

ul.blue li a {
	float: left;
	text-decoration: none;
	color: #ccc;
	padding: 4px 15px 0 0;
	margin-right: 8px;
	font: 900 14px "Arial", Helvetica, sans-serif;
}

ul.blue li a span {
	float: left;
	padding-right: 15px;
	display: block;
	margin-top: -4px;
	height: 24px;
}

ul.blue li a:hover {
 	color: #0d5f83;
	background: url(blue.png) no-repeat top right;
}

ul.blue li a:hover span {
	background: url(blue.png) no-repeat top left;
}

ul.blue li a.current {
	background: url(blue.png) no-repeat top right;
 	color: #0d5f83;
}

ul.blue li a.current span {
	background: url(blue.png) no-repeat top left;
}

